name: Le bourrichon
type: danse
img: systems/foundryvtt-reve-de-dragon/icons/arts/danse_0.webp
effects: []
_id: QvMNog5MF3vDIBGR
system:
  description: >-
    <p>Le bourrichon est une sorte de farandole joyeuse et rythm&eacute;e
    o&ugrave; un grand nombre de danseurs &eacute;voluent en se tenant par la
    main. Les figures sont libres, l&rsquo;essentiel &eacute;tant de garder le
    rythme.</p>
  descriptionmj: ''
  type: recreative
  agilite: true
  apparence: true
  niveau: 0
  reference: ''
ownership:
  default: 0
folder: null
sort: 0
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!items!QvMNog5MF3vDIBGR'

